» Ubuntu » Balíky

Error

two or more packages specified (libghc6-sdl-gfx-prof natty)